title: Blog
icon: 📁


tabs:
  projects:
    sections:
      drafts:
        extends: sections/articles
        label: Brouillons
        status: draft
      listed:
        extends: sections/articles
        label: Liste
        status: listed
  seo: seo/page
